LEVEL 0
MAXCOL 0

HEAD:		DIM 17.87 22.59 19.29
	ORIGIN 8.94 5 6.18
	FROM Neck 0 9.50 1
	AXES X Y Z
	RANGE 348,60 310,50 320,40
	TO 0,0,0
	JOINT Neck
	MUSCLE browlup
	MUSCLE browrup
	MUSCLE chinout
	MUSCLE jawopen
	MUSCLE jawslide
	MUSCLE lipdn
	MUSCLE lipspurse
	MUSCLE lipstight
	MUSCLE lipup
	MUSCLE moucorupl
	MUSCLE moucorupr
	MUSCLE nosel
	MUSCLE noser
	MUSCLE tongout
	MUSCLE tongslide
	MUSCLE tongup
	MUSCLE eye_r_bs
	MUSCLE eye_l_bs
	MUSCLE ethno1
	PRELIT
	SRF male_head
	PAINT male_head.jpg

_eyel_r:		DIM 2.80 1.67 1.74
	ORIGIN 1.36 0.34 0.61
	FROM HEAD -3.12 6.59 8.71
	AXES X -Y -Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eyel_r
	HEADPART
	PRELIT
	SRF male_eyel_r
	PAINT male_head.jpg

_eyel_l: 		DIM 2.80 1.67 1.74
	ORIGIN 1.43 0.34 0.61
	FROM HEAD 3.12 6.59 8.71
	AXES X -Y -Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eyel_l
	HEADPART
	PRELIT
	SRF male_eyel_l
	PAINT male_head.jpg

_eye_r: 		DIM 2.84 2.84 1.42
	ORIGIN 1.42 1.42 0
	FROM HEAD -3.13 6.59 8.08
	AXES X Y Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eye_r
	HEADPART
	PRELIT
	SRF male_eye_r
	PAINT eye_brown.jpg

_eye_l: 		DIM 2.84 2.84 1.42
	ORIGIN 1.42 1.42 0
	FROM HEAD 3.13 6.59 8.08
	AXES X Y Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eye_l
	HEADPART
	PRELIT
	SRF male_eye_l
	PAINT eye_brown.jpg

Neck:	DIM 15 22.34 12.57
	ORIGIN 7.50 6.31 5.99
	FROM Chest 0 41 -5
	AXES X Y Z
	RANGE 320,40 340,20 340,20
	To 0 0 0
	JOINT ChestNeck
	PRELIT
	SRF male_neck
	PAINT male_neck.jpg




Chest:	DIM 38.15 50.56 26.17
	ORIGIN 19.08 4.72 15.93
	FROM Hips 0 0 0
	AXES -X Y Z
	RANGE 320,80 340,20 330,30
	TO 0.00 0.00 0.00
	JOINT HipsChest
	PRELIT
	SRF male_chest
	PAINT male_chest.jpg



RightUprarm:	DIM 13.89 36.04 15.18
	ORIGIN 7.95 6.08 6.52
	FROM _RightJoint -15.53 0 0
	AXES X -Y -Z
	RANGE 0,360 240,80 310,110
	TO 0.00 0.00 0.00
	JOINT RightShoulder
	PRELIT
	SRF male_rgtuparm
	PAINT male_arm.jpg


LeftUprarm:	DIM 13.89 36.04 15.18
	ORIGIN 5.94 6.08 6.52
	FROM _LeftJoint 15.53 0 0
	AXES X Y Z
	RANGE 0,360 240,80 310,110
	TO 0.00 0.00 0.00
	JOINT LeftShoulder
	PRELIT
	SRF male_lftuparm
	PAINT male_arm.jpg



RightForarm:	DIM 9.22 31.25 11.26
	ORIGIN 5.03 3.26 5.68
	FROM RightUprarm -3.83 27.04 1.60
	AXES X Y Z
	RANGE 0,140 340,20 340,100
	TO 0.00 0.00 0.00
	JOINT RightElbow
	PRELIT
	SRF male_rgtforarm
	PAINT male_arm.jpg


LeftForarm:	DIM 9.22 31.25 11.26
	ORIGIN 4.18 3.26 5.68
	FROM LeftUprarm 3.83 27.04 1.60
	AXES X -Y -Z
	RANGE 0,140 340,20 340,100
	TO 0.00 0.00 0.00
	JOINT LeftElbow
	PRELIT
	SRF male_lftforarm
	PAINT male_arm.jpg

RightHand:	DIM 9.36 18.93 5.95
	ORIGIN 3.62 1.38 3.20
	FROM RightForarm -1.85 26.82 -3.64
	AXES X -Y -Z
	RANGE 240,120 270,180 240,120
	TO 0 0 0
	JOINT RightWrist
	PRELIT
	SRF male_rgthand
	PAINT male_hand.jpg


LeftHand: 	DIM 9.36 18.93 5.95
	ORIGIN 5.73 1.38 3.20
	FROM LeftForarm 1.85 26.82 -3.64
	AXES X Y Z
	RANGE 240,120 270,180 240,120
	TO 0 0 0
	JOINT LeftWrist
	PRELIT
	SRF male_lfthand
	PAINT male_hand.jpg

Hips:	DIM 29.61 28.72 24.86
	ORIGIN 14.81 2.96 10.02
	FROM Origin 0 0 0
	AXES -X -Y Z
	RANGE 0,360 0,360 0,360
	TO 0.00 0.00 0.00
	JOINT OriginHips
	PRELIT
	SRF male_hips
	PAINT male_hips.jpg


RightThigh:	DIM 15.45 53.91 18.40
	ORIGIN 5.62 7.06 8.52
	FROM Hips -9.63 16.25 2.36
	AXES X -Y -Z
	RANGE 330,150 300,60 330,110
	TO 0.00 0.00 0.00
	JOINT RightHip
	PRELIT
	SRF male_rgtthigh
	PAINT male_leg.jpg


LeftThigh:	DIM 15.45 53.91 18.40
	ORIGIN 9.85 7.06 8.52
	FROM Hips 9.63 16.25 2.36
	AXES X Y Z
	RANGE 330,150 300,60 330,110
	TO 0.00 0.00 0.00
	JOINT LeftHip
	PRELIT
	SRF male_lftthigh
	PAINT male_leg.jpg


RightShin:	DIM 11.13 55.17 15.82
	ORIGIN 5.43 6.33 7.12
	FROM RightThigh  4.13 39.79 2.80
	AXES -X -Y -Z
	RANGE 0,160 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT RightKnee
	PRELIT
	SRF male_rgtshin
	PAINT male_leg.jpg


LeftShin:	DIM 11.13 55.17 15.82
	ORIGIN 5.73 6.33 7.12
	FROM LeftThigh -4.13 39.79 2.80
	AXES -X Y Z
	RANGE 0,160 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT LeftKnee
	PRELIT
	SRF male_lftshin
	PAINT male_leg.jpg


RightFoot: 	DIM 10.94 14.58 21.36
	ORIGIN 7.16 3.79 14.95
	FROM RightShin 1.13 46.67 2.67
	AXES X -Y -Z
	RANGE 300,60 300,60 300,60
	TO 0.00 0.00 0.00
	JOINT RightAnkle
	PRELIT
	SRF male_Rgtfoot
	PAINT male_foot.jpg

LeftFoot:		DIM 10.92 14.58 21.36
	ORIGIN 3.76 3.79 14.95
	FROM LeftShin -1.13 46.67 2.67
	AXES X Y Z
	RANGE 300,60 300,60 300,60
	TO 0.00 0.00 0.00
	JOINT LeftAnkle
	PRELIT
	SRF male_Lftfoot
	PAINT male_foot.jpg

RightToes:	DIM 10.05 4.17 8.39
	ORIGIN 4.79 2.22 7.16
	FROM RightFoot -2.36 8.92 -13.44
	AXES X -Y -Z
	RANGE 310,90 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT RightToes
	PRELIT
	SRF male_Rgttoes
	PAINT male_foot.jpg

LeftToes:		DIM 10.05 4.17 8.39
	ORIGIN 5.25 2.22 7.16
	FROM LeftFoot 2.36 8.92 -13.44
	AXES X Y Z
	RANGE 310,90 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT LeftToes
	PRELIT
	SRF male_Lfttoes
	PAINT male_foot.jpg


_RightJoint:DIM 0.02 0.02 0.02
	ORIGIN 0.01 0.01 0.01
	FROM Chest  0 33.86 -6.38
	AXES X -Y -Z
	RANGE 0,0 350,10 350,10
	TO 0 0 0
	JOINT RightShoulder0
	PRELIT
	SRF joint
	PAINT 256,256 rgb 0,0,0


_LeftJoint:DIM 0.02 0.02 0.02
	ORIGIN 0.01 0.01 0.01
	FROM Chest 0 33.86 -6.38
	AXES X Y Z
	RANGE 0,0 350,10 350,10
	TO 0 0 0
	JOINT LeftShoulder0
	PRELIT
	SRF joint
	PAINT 256,256 rgb 0,0,0

