LEVEL 0
MAXCOL 0

HEAD:	DIM 17.33 22.36 19.56
	ORIGIN 8.67 4.76 6.02
	FROM Neck 0 7.35 2.07
	AXES X Y Z
	RANGE 348,60 310,50 320,40
	TO 0,0,0
	JOINT Neck
	MUSCLE browlup
	MUSCLE browrup
	MUSCLE chinout
	MUSCLE jawopen
	MUSCLE jawslide
	MUSCLE lipdn
	MUSCLE lipspurse
	MUSCLE lipstight
	MUSCLE lipup
	MUSCLE moucorupl
	MUSCLE moucorupr
	MUSCLE nosel
	MUSCLE noser
	MUSCLE tongout
	MUSCLE tongslide
	MUSCLE tongup
	MUSCLE eye_r_bs
	MUSCLE eye_l_bs
	MUSCLE ethno1
	PRELIT
	SRF female_head
	PAINT female_head.jpg

_eyel_r:		DIM 2.80 1.67 1.74
	ORIGIN 1.36 0.34 0.61
	FROM HEAD -3.07 6.70 8.80
	AXES X -Y -Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eyel_r
	HEADPART
	PRELIT
	SRF female_eyel_r
	PAINT female_head.jpg

_eyel_l: 		DIM 2.80 1.67 1.74
	ORIGIN 1.43 0.34 0.61
	FROM HEAD 3.07 6.70 8.80
	AXES X -Y -Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eyel_l
	HEADPART
	PRELIT
	SRF female_eyel_l
	PAINT female_head.jpg

_eye_r: 		DIM 2.84 2.84 1.42
	ORIGIN 1.42 1.42 0
	FROM HEAD -3.07 6.60 8.37
	AXES X Y Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eye_r
	HEADPART
	PRELIT
	SRF female_eye_r
	PAINT eye_brown.jpg

_eye_l: 		DIM 2.84 2.84 1.42
	ORIGIN 1.42 1.42 0
	FROM HEAD 3.07 6.60 8.37
	AXES X Y Z
	RANGE 330,90 290,70 320,40
	TO 0,0,0
	JOINT _eye_l
	HEADPART
	PRELIT
	SRF female_eye_l
	PAINT eye_brown.jpg

Neck:		DIM 11.90 21.56 10.53
	ORIGIN 5.95 6.74 2.67
	FROM Chest 0 38.41 -6.83
	AXES X Y Z
	RANGE 320,40 340,20 340,20
	To 0 0 0
	JOINT ChestNeck
	PRELIT
	SRF female_neck
	PAINT female_neck.jpg




Chest:		DIM 28.50 45.73 25.04
	ORIGIN 14.24 5.66 13.38
	FROM Hips 0 0 0
	AXES -X Y Z
	RANGE 320,80 340,20 330,30
	TO 0.00 0.00 0.00
	JOINT HipsChest
	MUSCLE oxygen
	MUSCLE bigt
	MUSCLE sizeg
	PRELIT
	SRF female_chest
	PAINT female_chest.jpg



RightUprarm:	DIM 11.07 34.52 11.08
	ORIGIN 6.95 4.53 5.09
	FROM _RightJoint -12.80 0 0
	AXES X -Y -Z
	RANGE 0,360 240,80 310,110
	TO 0.00 0.00 0.00
	JOINT RightShoulder
	PRELIT
	SRF female_rgtuparm
	PAINT female_arm.jpg


LeftUprarm:	DIM 11.07 34.52 11.08
	ORIGIN 4.12 4.53 5.09
	FROM _LeftJoint 12.80 0 0
	AXES X Y Z
	RANGE 0,360 240,80 310,110
	TO 0.00 0.00 0.00
	JOINT LeftShoulder
	PRELIT
	SRF female_lftuparm
	PAINT female_arm.jpg

RightForarm: DIM 7.54 30.38 7.93
	ORIGIN 4.08 2.42 3.96
	FROM RightUprarm -3.82 27.54 0.82
	AXES X Y Z
	RANGE 0,140 340,20 340,100
	TO 0.00 0.00 0.00
	JOINT RightElbow
	PRELIT
	SRF female_rgtforarm
	PAINT female_arm.jpg


LeftForarm: DIM 7.54 30.38 7.93
	ORIGIN 3.46 2.42 3.96
	FROM LeftUprarm 3.82 27.54 0.82
	AXES X -Y -Z
	RANGE 0,140 340,20 340,100
	TO 0.00 0.00 0.00
	JOINT LeftElbow
	PRELIT
	SRF female_lftforarm
	PAINT female_arm.jpg


RightHand: DIM 9.38 18.42 5.83
	ORIGIN 3.80 0.08 3.39
	FROM RightForarm -1.61 25.72 -2.75
	AXES X -Y -Z
	RANGE 240,120 270,180 240,120
	TO 0 0 0
	JOINT RightWrist
	PRELIT
	SRF female_rgthand
	PAINT female_hand.jpg


LeftHand: DIM 9.38 18.42 5.83
	ORIGIN 5.58 0.08 3.39
	FROM LeftForarm 1.61 25.72 -2.75
	AXES X Y Z
	RANGE 240,120 270,180 240,120
	TO 0 0 0
	JOINT LeftWrist
	PRELIT
	SRF female_lfthand
	PAINT female_hand.jpg

Hips:	DIM 31.80 30.50 24.26
	ORIGIN 15.90 4.09 8.96
	FROM Origin 0 0 0
	AXES -X -Y Z
	RANGE 0,360 0,360 0,360
	TO 0.00 0.00 0.00
	JOINT OriginHips
	PRELIT
	SRF female_hips
	PAINT female_hips.jpg


RightThigh:	DIM 16.38 53.74 17.42
	ORIGIN 6.66 7.26 8.80
	FROM Hips -9.64 18.56 2.93
	AXES X -Y -Z
	RANGE 330,150 300,60 330,110
	TO 0.00 0.00 0.00
	JOINT RightHip
	PRELIT
	SRF female_rgtthigh
	PAINT female_leg.jpg


LeftThigh:	DIM 16.38 53.74 17.42
	ORIGIN 9.72 7.26 8.80
	FROM Hips 9.64 18.56 2.93
	AXES X Y Z
	RANGE 330,150 300,60 330,110
	TO 0.00 0.00 0.00
	JOINT LeftHip
	PRELIT
	SRF female_lftthigh
	PAINT female_leg.jpg


RightShin:	DIM 10.02 57.76 15.13
	ORIGIN 4.80 5.75 6.47
	FROM RightThigh  4.54 40.07 2.89
	AXES -X -Y -Z
	RANGE 0,160 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT RightKnee
	PRELIT
	SRF female_rgtshin
	PAINT female_leg.jpg


LeftShin:	DIM 10.02 57.76 15.13
	ORIGIN 5.22 5.75 6.47
	FROM LeftThigh -4.54 40.07 2.89
	AXES -X Y Z
	RANGE 0,160 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT LeftKnee
	PRELIT
	SRF female_lftshin
	PAINT female_leg.jpg


RightFoot: 	DIM 10.22 12.39 18.49
	ORIGIN 6.33 3.55 12.99
	FROM RightShin 1.11 48.97 1.38
	AXES X -Y -Z
	RANGE 300,60 300,60 300,60
	TO 0.00 0.00 0.00
	JOINT RightAnkle
	PRELIT
	SRF female_Rgtfoot
	PAINT female_foot.jpg

LeftFoot:		DIM 10.22 12.39 18.49
	ORIGIN 3.87 3.57 12.99
	FROM LeftShin -1.11 48.97 1.38
	AXES X Y Z
	RANGE 300,60 300,60 300,60
	TO 0.00 0.00 0.00
	JOINT LeftAnkle
	PRELIT
	SRF female_Lftfoot
	PAINT female_foot.jpg

RightToes:	DIM 8.78 3.34 7.29
	ORIGIN 4.88 1.67 6.24
	FROM RightFoot -1.51 7.21 -11.67
	AXES X -Y -Z
	RANGE 310,90 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT RightToes
	PRELIT
	SRF female_Rgttoes
	PAINT female_foot.jpg

LeftToes:		DIM 8.78 3.34 7.29
	ORIGIN 3.90 1.67 6.24
	FROM LeftFoot 1.51 7.21 -11.67
	AXES X Y Z
	RANGE 310,90 0,0 0,0
	TO 0.00 0.00 0.00
	JOINT LeftToes
	PRELIT
	SRF female_Lfttoes
	PAINT female_foot.jpg


_RightJoint:DIM 0.02 0.02 0.02
	ORIGIN 0.01 0.01 0.01
	FROM Chest  0 31.21 -5.70
	AXES X -Y -Z
	RANGE 0,0 350,10 350,10
	TO 0 0 0
	JOINT RightShoulder0
	SRF joint
	PAINT 256,256 rgb 0,0,0


_LeftJoint:DIM 0.02 0.02 0.02
	ORIGIN 0.01 0.01 0.01
	FROM Chest 0 31.21 -5.70
	AXES X Y Z
	RANGE 0,0 350,10 350,10
	TO 0 0 0
	JOINT LeftShoulder0
	SRF joint
	PAINT 256,256 rgb 0,0,0

